body{
	box-sizing:border-box;
}
h1{
text-align:center;
font-size:175%;
margin-bottom:15px;
}
p{
	border:1px solid black;
	background-color:#808080;
	width:100%;
	height:150px;
	margin-right:auto;
	margin-left:auto;
	padding-top:35px;
	padding-left:8px;
	padding-right:8px;
    font-family: helvetica;
	color:black;
	text-align:justify;
    position:relative;
}
.row{
	width:100%;
}
span{
	border:1px solid black;
	padding:3px 10px;
	font-size:18px;
}
@media (min-width:992px){
	.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grdi-6, .grid-7, .grid-8, .grdi-9, .grid-10, .grid-11, .grid-12 {
		float:left; 
		padding:opx 15px
		
	}
	.grid-1{
		width:8.33%;
	}
	.grid-2{
		width:16.66%;
	}
	.grid-3{
		width:25%;
	}
	.grid-4{
		width:33.33%;
		margin:auto;
     }
	 .grid-5{
		width:41.66%;
	}
	.grid-6{
		width:50%;
	}
	.grid-7{
		width:58.33%;
	}
	.grid-8{
		width:66.66%;
	}
	.grid-9{
		width:74.99%;
	
	}
	.grid-10{
		width:83.33%;
	}
	.grid-11{
		width:91.66%;
	}
	.grid-12{
		width:100%:
	}
	
}
@media (min-width:768px) and (max-width:991px){
	.md-grid-1, .md-grid-2, .md-grid-3, .md-grid-4, .md-grid-5, .md-grid-6, .md-grid-7, .md-grid-8, .md-grid-9, .md-grid-10, .md-grid-11, .md-grid-12 {
		float:left; 
		padding:0px 15px;
		
	}
	.md-grid-1{
		width:8.33%;
	}
	.md-grid-2{
		width:16.66%;
	}
	.md-grid-3{
		width:25%;
	}
	.md-grid-4{
		width:33.33%;
		margin:auto;
    }
	.md-grid-5{
		width:41.66%;
	}
	.md-grid-6{
		width:50%;
		margin:auto;
	}
	.md-grid-7{
		width:58.33%;
	}
	.md-grid-8{
		width:66.66%;
	}
	.md-grid-9{
		width:74.99%;
	
	}
	.md-grid-10{
		width:83.33%;
	}
	.md-grid-11{
		width:91.66%;
	}
	.md-grid-12{
		width:100%:
		margin:auto;
	}
	
	
}
@media (max-width:767px) {
	.sm-grid-12{
		float:left;
	}
	.sm-grid-12{
		width:100%;
		margin:auto;
	
	}
	
}
		
	